import { forwardRef } from 'react';
import classes from './styles.module.scss';
const CellWrapper = forwardRef((props, ref) => {
  const {
    children,
    ...forwardProps
  } = props;
  return <div ref={ref} {...forwardProps} className={classes.wrapper}>
      {children}
    </div>;
});
CellWrapper.displayName = 'CellWrapper';
export default CellWrapper;